Press "Enter" to skip to content

AHRQ: Now Available: ICD-9-CM WinQI v6.0.1 and SAS QI v6.0 for the IQI Module

Share this:

Inpatient Quality Indicators (IQIs): The Agency for Healthcare Research and Quality (AHRQ) has released ICD-9-CM v6.0 SAS QI and ICD-9-CM v6.0.1 WinQI software for the IQIs.  SAS QI and WinQI ICD-9-CM software improvements include:

  • Enhancements to select indicators for IQI
  • APR-DRG Grouper version 33
  • Application files now organized into separate folders for user Programs, Macros and Parameter Files for IQI (SAS QI only)
  • Revised program and file names for improved usability (SAS QI only)

The software is available for download at: https://www.qualityindicators.ahrq.gov/Software/

Updates for Other Quality Indicators (QI) Modules

  • PSIs: The PSI module of the v6.0 ICD-9-CM SAS QI and WinQI software has been temporarily removed from the AHRQ QI website. The PSI module will be re-released in spring 2017. The updated PSI module will be released in v6.0.2 ICD-9-CM. Additional information related to this release is available at https://www.qualityindicators.ahrq.gov/News/PSI_v6.0_SASQI_WinQI_Memo.pdf
  • PQIs: The PQI module for v6.0 ICD-9-CM SAS QI and WinQI will be re-released in spring 2017 in v6.0.3 ICD-9-CM to update POVCAT values. For users running the risk adjustment program and using the optional feature of including poverty in the risk adjusted rates (instead of risk adjustment) calculations on v6.0 ICD-9-CM, the 2010 poverty rates are being used in the calculations.
  • PDIs: The PDI module for v6.0 ICD-9-CM SAS QI and WinQI will be released in late spring 2017.
  • The ICD-10 v7.0 ICD-10 CM/PCS software for SAS QI and WinQI will be released in late spring 2017. Please note that v7.0 of the software will not include risk adjustments and only supports data coded in ICD-10-CM.
  • The version 5.0.3 Limited License APR-DRG Grouper package has been updated on the AHRQ QI website. The discharges from the fourth quarter 2013 through the third quarter 2015 assigned the grouper version 20 instead of the grouper version appropriate for the year and quarter, such as version 31 and 32. This only impacts the users who used “Version 5.0.3 (Limited License APR-DRG Grouper), February 2016” package to impute APR-DRG values to be used with SAS QI v5.0.x IQI module.

 

Share this: